package cn.quant.baa.pay.dict;

/**
 * Created by Administrator on 2021/8/25 0025.
 */
public enum  StatusCode {
    ACTP("待激活"),
    DLQ0("逾期"),
    DLQ1("逾1期"),
    DLQ2("逾2期"),
    DLQ3("逾3期"),
    DLQ4("逾4期"),
    DLQ5("逾5期"),
    DLQ6("逾6期"),
    DLQ7("逾7期"),
    DLQ8("逾8期"),
    LOCK("冻结"),
    MINP("最小还款"),
    NORM("正常"),
    WOFF("坏销账"),
    STOP("止付"),
    CLOSE("注销"),
    BILL("账单"),
    DUED("到期日"),
    RIST("零售分期"),
    ERRO("异常"),
    FAIL("失败"),
    PEND("等待中"),
    SUCC("成功"),
    CPLT("完成");
    public final String text;

    StatusCode(String txt) {
        this.text = txt;
    }
}
